<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>tasks</title>

    <link rel="stylesheet" href="src/tasks.css" />
    <script type="module" defer src="src/tasks.ts"></script>
  </head>
  <body>
    <main>
      <h2>tasks</h2>
      <form class="form">
        <input type="text" class="form-input" />
        <button type="submit" class="btn">add tasks</button>
      </form>

      <ul class="list"></ul>
      <button class="test-btn">click</button>
    </main>
  </body>
</html>
